Skip to Content

SAP Fiori Installation Detials

Sir,

I want Develop SAP Fiori in our Landscape .

Our Landscape Details is :

SAP ERP 6.0 EHP 3 with Oracle Database .

Windows 2008 Operating System.

Please Provide SAP Fiori Support Version and Detials which is Suuport

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 21, 2017 at 08:29 AM

    Hello Anil,

    I would recommend that you filter the SAP Fiori apps reference library by Required Back-End Product > SAP ERP and then check the Prerequisites for installation.

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded